<%- include('../../partials/header.ejs')%>

<body>
    <%- include('../../partials/navbar.ejs')%>

    <div class="container">
        <hr>
        <div class="card">
            <div class="card-header">
                <h2>Cadastro de categorias</h2>
            </div>
            <div class="card-body">
                <form method="POST" action="/categories/save">
                    <input class="form-control" type="text" name="title" placeholder="Defina o título da categoria">
                    <br>
                    <button class="btn btn-success">Salvar</button>
                </form>
            </div>
        </div>
    </div>
</body>

<%- include('../../partials/footer.ejs')%>
